package cn.net.cpzslibs.prot.handset.bean;

public class Prot10081MHQSendBean {
	private String product_id;

	public Prot10081MHQSendBean(String product_id) {
		
		this.product_id = product_id;
	}

	public String getProduct_id() {
		return product_id;
	}

	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	
}
